body{
 font-family: Tahoma, serifSansSerifMonospace;
 font-size: 11pt;
 }

#footpage{
 text-align: center;
 color: #808080;
 font-size: 10pt;
 font-family: Verdana, MS Sans Serif;
 }

h1, h2, h3, h4, h5, h6{
 text-align: center;
 }

a {
text-decoration: none;
padding: 0px 8px 0px 8px;
color: #fff;
}

a:visited {
 text-decoration: none;
 padding: 0px 8px 0px 8px;
 text-shadow: 0 0 0.2em #000
}

a:hover {
 text-decoration: none;
 color: #6A94D4;
 background: #303030;
 padding: 6px 8px 8px 8px;
 text-shadow: 0 0 0.2em #000
}

a:active {
color: #FFFFFF;
text-decoration: none;
}
 

.leftmenu{
margin-left: 10px;
text-shadow: 0 0 0.2em #000
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
 border: 1px solid #454545;
 background: #353535;
}

.rightmenu{
margin-left: 10px;
text-shadow: 0 0 0.2em #000
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border: 1px solid #454545;
 background: #353535;
padding: 0px 10px 0px 10px;
}
  
img{
 margin: 0px 0px 0px 0px;
 }
 
 #site{
 border: 1px solid #454545;
 width: 97%;
 background: url(http://store.picbg.net/pubpic/E7/31/7fdacad1e08be731.jpg);
 margin-top: 7px;
 margin: auto;
 text-shadow: 0 0 0.2em #000
-webkit-border-top-left-radius: 13px;
-webkit-border-top-right-radius: 13px;
-moz-border-radius-topleft: 13px;
-moz-border-radius-topright: 13px;
border-top-left-radius: 13px;
border-top-right-radius: 13px;
 }
 
  #site2{
 width: 95%;
 margin-top: 7px;
 margin: auto;
 text-shadow: 0 0 0.2em #000
 }
 
 #tarifi{
 background: #353535;
 width: 93%;
 height: auto;
 padding: 20px;
 margin-top: 20px;
 margin-bottom: 20px;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
 border: 1px solid #454545;
 }
 
 #header{
 background: url(images/icon.png) no-repeat;
 width: 230px;
 height: 170px;
 margin-top: 22px;
 }
 
 .footer{
 margin-top: 50px;
 }